/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
/* GENERAL *************************************************/
.page-header h1 {
	text-align: center;
}
.bg-success a {
  color : #ffebb0 !important;
  text-decoration: underline;
}

@media (max-width: 574px) {
  .l-footer .block_newsletter .input-group-append .avion-papier {
    display: none;
  }
}


/* ACB Original ****************************/
#acb-banner {
  padding: 20px 0;
}
.acbCheckboxesContainer {
  padding: 25px 0;
  justify-content: center;
}
.acbCheckboxContainer {
  cursor:pointer;
  padding:0 15px;
}
.acbCheckboxContainer:hover * {
  cursor:pointer;
}
.acbCheckboxContainer input {
	margin-right:10px;
}
.acbCheckboxContainer input.acbCheckbox {
	width: 15px;
	height: 15px;
}
.acbCheckboxContainer label {
  font-size:14px;
  position:relative;
  top:3px;
}
/*
#acb-deny-all-button.acb-button {
	color: #ffffff;
	background-color: #E5202D;
}*/
#acb-close-button.acb-button {
	color: #ffffff;
	background-color: #299ED8;
}
#acb-accept-all-button.acb-button {
	color: #ffffff;
	background-color: #83C127 !important;
}

/* ACB 2024 ****************************/
#acb-banner {
	background-color: rgb(255, 255, 255) !important;
	background-image: url("../img/cookies-v1.png");
	background-position: right top;
	background-repeat: no-repeat;
	background-size: 143px;
	color: #3e3d3d !important;
	text-align: left !important;
	box-shadow: 0px 0px 5px 0px rgba(151, 128, 104, 0.73) !important;
	border: 2px solid #963 !important;
	margin-bottom: 80px;
	left: 25px !important;
	border-radius: 10px;
	padding: 53px 0 20px !important;
}
#acb-banner-content {
    padding: 0 15px;    
}
#acb-content span {
    font-size:18px;
}
.acbCheckboxContainer16 {
  align-items: center !important;
}
#acb-action {
	justify-content: center;
	display: flex;
	gap: 10px;
	line-height: 1.2 !important;
	font-size: 14px;
	padding: 20px 0 0;
}
#acb-action button {
	background-image: none !important;
	font-size: 14px;
}
#acb-customize-button.acb-button,
#acb-close-button.acb-button {
	color: #5F768D !important;
	background-color: #fff;
    border:1px solid #5F768D;
}
#acb-accept-all-button.acb-button {
	color: #ffffff;
	background-color: #5A9108 !important;
}
#acb-deny-all-button.acb-button {
	color: #5F768D !important;
	background-color: #fff;
    border:1px solid #5F768D;
}
#acb-action .acb-button {
    padding: 0.5rem 1.5rem !important;
    margin: 10px 1rem !important;
    height: auto !important;
}
#acb-deny-all-button {
	position: absolute;
	top: -42px;
	right: 0px;
	border: none !important;
	padding: 5px 10px !important;
	text-transform: none;
	box-shadow: 0px 0px 5px 0px rgba(86,61,4,0.65) !important;
    height: auto !important;
}
@media screen and (min-width: 768px) {
    #acb-banner {
        width: 435px !important;
    }
    #acb-banner.acb-gdpr #acb-action {
        margin-top: 2rem !important;
    }
}
@media screen and (max-width: 767px) {
    #acb-banner {
        left: 5px !important;
        padding: 60px 0 10px !important;
        top: 35px !important;
        bottom: 35px !important;
        background-size: 123px;
    }
    #acb-content {
        max-height: 96% !important;
        margin-bottom: 10px;
    }
    #acb-banner p {
        font-size: 14px !important;
    }
    #acb-banner.acb-gdpr .acb-button {
        margin: 10px 0 !important;
    }
    #acb-deny-all-button {
        width: auto !important;
    }
    #acb-action button {
        margin-bottom: 10px !important;
    }
}

@media screen and (min-width: 576px) and (max-width: 767px) and (orientation: landscape) {
    #acb-banner {
        width: 98vw !important;
    }
    #acb-banner p {
        font-size: 12px !important;
    }
    #acb-banner p.hol {
        display: none;
    }
}

/* 2024 v2*/
#acb-banner #acbCheckboxesContainer, #acb-banner #acb-close-button {
	display: none;
}




/* Header  ********************************************************/
body {
    padding-top: 0;
}
#index #header {
	margin-bottom:0;
}
#header {
    position: relative;
	height: auto;
}
#header.unsticky {
    position: relative;
}
#header.sticky {
    position: fixed;
}
#_desktop_contact_link #contact-link .u-link-body {
  padding: 0 12px;
}
.header_top_right .social-sharing .social-share-btn {
	padding: 0 5px;
	width: 18px;
}
.header_top_right .social-sharing .social-share-btn svg {
	width: 16px;
}
/* NE PAS REPORTER CETTE REGLE DANS LE PARENT*/
.header_top_right a:hover, .header_top_right a:hover svg {
	transition: 0.25s all ease;
  color:#829C35 !important;
  fill:#829C35 !important;
}


/* Header mobile *************************************************/
@media (max-width: 991.98px) {
  #header #menu-icon {
    flex-wrap: wrap;
  }
  #header #menu-icon > * {
    flex: 0 0 100%;
  }
  #header #menu-icon > div {
    font-size: 0.650rem;
    letter-spacing: -1px;
    color: #996633;
    font-weight: 600;
  }
  #header > .container {
    padding-right: 5px;
  }
  #header .header__right {
    gap: 20px;
    justify-content: right;
    padding-right: 10px;
  }
}
#checkout #header #link-mobile {
	padding-right: 25px;
}


/* Menu  *******************************************************/
/* NE PAS REPORTER CETTE REGLE DANS LE PARENT*/
.category .menu__item-link--top:hover {
	transition: 0.25s all ease;
  color:#829C35 !important;
}


/* Menu mobile *************************************************/
#_mobile_contact_link #contact-link {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  padding-top: 25px;
}
#_mobile_contact_link #contact-link a {
	color: #fff;
	background-color: #829c35;
	border-color: #829c35;
	width: 75%;
	padding: 15px 15px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	box-shadow: 0 0 0;
	font-size: .875rem;
	line-height: .9375rem;
	text-transform: uppercase;
	margin: 10px 0 10px -20px;
	border-radius: 0 10px 10px 0;
}

/* Home *************************************************/
#spr {
	text-align: left !important;
}
#spr.homesection .row {
	display: flex !important;
	align-items: center;
}
#spr .home_last_review {
	background-color: none;
	box-shadow: none !important;
}
#spr #spr_blocks > div {
	margin-bottom: 48px !important;
}
#spr .review_container_home {
	padding: 10px 45px 10px 0 !important;
}
#spr .review_container_home .review_title {
	font-weight: bold !important;
	text-transform: capitalize !important;
}
@media (max-width: 767.98px) {
	#spr {
		text-align: center !important;
	}
	#spr .review_container_home {
		padding: 10px 5px 10px 0 !important;
	}
	#spr .bt_see_all {
		width: 100% !important;
	}
}


/* GSR/SPR Shop product review page *************************************************/
#spr.all_reviews_page h1 {
	font-family: "Ms Madi";
	font-size: 4.5rem;
	text-transform: none;
	color: #000;
	text-align: center;
}
#bt_sort-reviews_all_reviews_page.form-control {
	width: auto !important;
	max-width: 98% !important;
}
#spr.all_reviews_page h1 span{
	font-family: "Open sans";
	font-size: 1.5rem;
	color: #111;
}
#spr .bt_filter_row {
	border-top: none !important;
	border-bottom: none !important;
}
#spr .arspr_blocks > div.review_container {
	border-top: none !important;
	margin-bottom: 5px !important;
	padding: 10px 45px 10px 0 !important;
}
#spr.arspr_blocks > .review_container > .row {
	display: flex !important;
}
#spr.arspr_blocks > .review_container > .row .review_title {
	font-weight: bold !important;
	text-transform: capitalize !important;
}
@media (max-width: 767.98px) {
	#spr .arspr_blocks > div.review_container {
		padding: 10px 5px 10px 0 !important;
	}
}

/* page tous les avis - chargement JSON */
.page-content--module-gsnippetsreviews-allReviewsPage #spr #result_all_reviews.row {
    padding-top: 35px !important;
}
.page-content--module-gsnippetsreviews-allReviewsPage #spr #result_all_reviews.row .spr_home_reviews,
.page-content--module-gsnippetsreviews-allReviewsPage #spr #result_all_reviews.row .arspr_blocks .spr_home_reviews {
	width: 100%;
	float: none;
	padding: 10px 45px 75px 0 !important;
	margin-bottom: 10px;
}
.page-content--module-gsnippetsreviews-allReviewsPage #spr #result_all_reviews.row .spr_home_reviews > div:nth-child(1){
    flex:25%;
}
.page-content--module-gsnippetsreviews-allReviewsPage #spr #result_all_reviews.row .spr_home_reviews > div:nth-child(2){
    flex:55%;
    font-weight: bold;
}
.page-content--module-gsnippetsreviews-allReviewsPage #spr #result_all_reviews.row .spr_home_reviews > div:nth-child(3){
    flex:20%;
}
.page-content--module-gsnippetsreviews-allReviewsPage #spr #result_all_reviews.row .spr_home_reviews > div:nth-child(4){
    display: flex;
    flex:100%;
}
.page-content--module-gsnippetsreviews-allReviewsPage #spr #result_all_reviews.row .spr_home_reviews > div:nth-child(4) > a:nth-child(1) {
    flex:25%;
}
.page-content--module-gsnippetsreviews-allReviewsPage #spr #result_all_reviews.row .spr_home_reviews > div:nth-child(4) > a:nth-child(1) img {
    width: 100px;
}
.page-content--module-gsnippetsreviews-allReviewsPage #spr #result_all_reviews.row .spr_home_reviews > div:nth-child(4) > div:nth-child(2) {
    flex:74%;
}
.page-content--module-gsnippetsreviews-allReviewsPage #spr #result_all_reviews.row .spr_home_reviews > div:nth-child(4) > div:nth-child(2) .review_text_last_block {
    margin: 20px 0;
}
.page-content--module-gsnippetsreviews-allReviewsPage #spr #result_all_reviews.row .spr_home_reviews > div:nth-child(5){
    position: absolute;
    right: 10%;
    bottom: 4%;
}
.page-content--module-gsnippetsreviews-allReviewsPage .col-xs-12.text-center {
    clear:both;
}
@media (max-width: 768px) {
    .page-content--module-gsnippetsreviews-allReviewsPage #spr #result_all_reviews.row .spr_home_reviews {
        width: 98%;
    }
}

/* Catégorie *************************************************/
@media (max-width: 574px) {
  #category .PM_ASBlockOutput .PM_ASCriterionGroupCheckbox, #module-pm_advancedsearch4-searchresults .PM_ASBlockOutput .PM_ASCriterionGroupCheckbox, #module-ambjolisearch-jolisearch .PM_ASBlockOutput .PM_ASCriterionGroupCheckbox {
    justify-content: unset !important;
  }
  #category .PM_ASBlockOutput .PM_ASCriterionGroupCheckbox li, #module-pm_advancedsearch4-searchresults .PM_ASBlockOutput .PM_ASCriterionGroupCheckbox li, #module-ambjolisearch-jolisearch .PM_ASBlockOutput .PM_ASCriterionGroupCheckbox li {
    min-width: 45.9% !important;
  }
}


/* Produit *************************************************/
.product-flag.out_of_stock {
	background: #963;
  font-size: 0.925rem;
}
#spr {
	width: 100%;
	padding-top: 35px !important;
}

#product #main > .row .col-lg-6 #spr {
    margin-top: 0 !important;
    padding-top: 0 !important;
}
@media (max-width: 767px) {
  #product h1, #product .h1 {
    margin: 10px 0;
    font-size: 1.25rem;
  }
  #product .product-prices {
  	margin-bottom: 8px;
  }
  [id^=product-description-short-] {
  	display: none;
  }
    #product #main > .row .col-lg-6 #spr {
        margin-top: 15px !important;
    }
}

@media (min-width: 768px) {
    #product-modal .modal-header button, #product-modal .close {
        width: auto;
        color: #789b17;
    }
    #product-modal .modal-header button i.material-icons {
        color: #789b17;
    }
}

/* Blog */
#module-everpsblog-post h1 {
	font-size: 2.75rem;
}
#module-everpsblog-post h2 {
	font-size: 1.65rem;
    font-weight: bolder;
    color:#819c35;
}
#module-everpsblog-post h3 {
	font-size: 1.25rem;
    font-weight: bolder;
}
#module-everpsblog-post h4 {
	font-size: 1.05rem;
    font-weight: bolder;
}
@media (max-width: 767px) {
    #module-everpsblog-blog h1 {
        font-size: 2.85rem;
    }
    #module-everpsblog-blog #everpsblog-2 a {
        max-width: 100%;
        display: block;
    }
    #module-everpsblog-post h1 {
        font-size: 1.85rem;
        flex-wrap: wrap;
        gap:15px;
    }
}


/* Compte **************************************************/
.page-footer {
	padding: 0.75rem 1.25rem;
	background-color: rgba(130, 156, 53, 0.06);
	border-top: 1px solid rgba(130, 156, 53, 0.53);
	margin-bottom: 25px;
}
.page-footer--my-account {
	margin-top: 2rem;
}
.account-link:nth-child(1) {
	margin-right: 1rem;
}
@media (max-width: 767px) {
  .page-footer--my-account {
    margin-top: 1rem;
    margin-bottom: 2rem;
  }
  .page-footer--my-account .btn {
    width: 100%;
    padding: 15px;
  }
}
@media (max-width: 480px) {
  .page-footer .account-link {
    margin: 1rem;
    width: auto;
    display: block;
    text-align: center;
  }
}

#review.fade:not(.show) {
	opacity: 1;
}
@media (max-width: 480px) {
  #module-gsnippetsreviews-accountProductReviews .nav-tabs li {
    flex:1 0 48%;
    overflow-x: visible;
    padding: 0 3px;
  }
  #module-gsnippetsreviews-accountProductReviews .nav-tabs li a {
    padding: 0;
    font-size: 0.825rem;
  }

}
#module-gsnippetsreviews-accountProductReviews .pagination ul, .product-comments__pagination ul {
	display: flex;
  flex-wrap: nowrap;
	justify-content: center;
  margin: 2rem 0;
}
#module-gsnippetsreviews-accountProductReviews .pagination li, .product-comments__pagination ul li {
	flex: 0 0 125px;
  text-align: center;
}


/* Panier *************************************************/
.cart-line-product-actions {
  display: flex;
  gap: 15px;
}

#cart .cart-container .card-header {
	padding: 0.75rem 1.25rem;
}

@media (max-width: 991.98px) {
  .checkout {
    background-color: rgba(106, 69, 32, 0.95); /* PARENT : Utiliser la couleur Secondary à 0.95 d'opacité */
    z-index: 999;
  }
  .checkout a.btn.btn-block {
    box-shadow: 0 0 2px 1px rgba(255, 255, 255, 0.95);
  }
  .ps_checkout.payment-method-logo-block-title {
    color: rgba(255, 255, 255, 0.95);
  }
}

/* Checkout  *************************************************/
.checkout-step.-unreachable:not(.-reachable) .step-number {
    margin-left: 25px !important;
}
.step-title.not-allowed {
	margin-left: 0px !important;
}
.order-checkout #js-checkout-summary .cart-summary-products > p:nth-child(1) {
    font-weight: bold;
}
.order-checkout #js-checkout-summary .cart-summary-products > p:nth-child(2) {
    display: none !important;
}
.order-checkout #js-checkout-summary #cart-summary-product-list.collapse {
    margin-top: 15px;
    display: block !important;
}
.order-checkout #js-checkout-summary #cart-summary-product-list .product-line-info {
    margin-bottom: 0.25rem !important;
}
.order-checkout #js-checkout-summary #cart-summary-product-list .product-line-info .label {
    margin-bottom: 0px !important;
}

/* Transport *************************************************/
.delivery-options .pl-message {
	font-size: 14px !important;
	margin: 10px 0 0;
}

.delivery-options .pl-message i {
	color: #829c35;
	font-weight: 600;
}
@media (min-width: 768px) {
  .delivery-options .pl-message {
    margin-top: -5px;
  }
  .delivery-options #colissimo-select-pickup-point {
    width:50% !important;
  }
}
.colissimo-pickup-point-address .colissimo-pickup-point-phone span {
  color: red !important;
}


/* PAIEMENT *************************************************/
.js-payment-ps_checkout {
  display: none;
}

.ps_checkout-button {
	text-align: center;
}
.ps_checkout-button iframe .paypal-button.paypal-button-color-black, .paypal-button-row.paypal-button-color-black .menu-button {
	background: #829C35 !important;
}
#ps_checkout-hosted-fields-form,
#stripe-card-payment
{
	background-color: #958a82;
  border: 1px solid #00000085;
	padding: 3px 10px;
	color: #fff;
}



.payment-options > div {
    min-height: 50px;
	display: flex;
	align-items: center;
}
.payment-options > div.ps-hidden {
    min-height: 0px;
	display: flex;
}
.payment-options > div > .payment-option {
	display: flex;
	align-items: center;
    margin: 0px !important;
}
.payment-options > div > .payment-option .custom-control {
	margin: 0px 6px 0px 10px;
	display: flex;
	align-items: center;
}
.payment-options > div > .payment-option .custom-control-label::before,
.payment-options > div > .payment-option .custom-control-label::after {
	top: 0.15rem;
}
.payment-options > div > .payplugPaymentOption .custom-control-label::before,
.payment-options > div > .payplugPaymentOption .custom-control-label::after {
	top: 0.5rem;
}



/* Stripe */
/*
#stripe-card-payment #cards-logos {
	background-color: white;
	display: table;
	border-radius: 6px;
	margin-top: 8px;
}*/

#stripe-card-payment #cards-logos {
	display: none !important;
}
#powered_by_stripe {
	margin-bottom: 20px;
	background-color: white;
	display: table;
	border-radius: 6px;
}
#powered_by_stripe img {
	margin-top: -1px;
}


/* Payplug */
.payplugIntegratedPayment_container.-cardHolder, .payplugIntegratedPayment_container.-cvv, .payplugIntegratedPayment_container.-exp, .payplugIntegratedPayment_container.-pan {
	background-color: rgba(255,255,255,1.00) !important;
}
.payplugIntegratedPayment_container.-cardHolder, .payplugIntegratedPayment_container.-cvv, .payplugIntegratedPayment_container.-exp, .payplugIntegratedPayment_container.-pan {
	border: 1px solid #f7f3f0; /* Secondary darken 15% */
}
.payplugIntegratedPayment_container.-cardHolder.-focus, .payplugIntegratedPayment_container.-cvv.-focus, .payplugIntegratedPayment_container.-exp.-focus, .payplugIntegratedPayment_container.-pan.-focus {
	border: 1px solid #819c35;/* Primary */
}
.payplugIntegratedPayment_container.-cardHolder::before, .payplugIntegratedPayment_container.-cvv::before, .payplugIntegratedPayment_container.-exp::before, .payplugIntegratedPayment_container.-pan::before {
	background-color: #819c35 !important;/* Primary */
}
.payplugIntegratedPayment_container.-saveCard label {
	color: #f7f3f0 !important;
}
.payplugIntegratedPayment_privacy_policy a {
	color: #f7f3f0 !important;    
}

/* ONEY */
.payplugOneySchedule {
	border: 0px;
	margin: 0px;
	padding: 12px;
}
.payplugOneySchedule * {
	color: #f6f3f1;
}


/* Paypal */
.pp__d-table-cell[data-paypal-info] {
	display: inline !important;
}
[data-container-express-checkout], [data-container-bnpl] {
	align-items: inherit !important;
	margin: 10px auto !important;
	width: 100% !important;
}

#content-checkout-payment-step .js-payment-binary .accept-cgv {
  display:none;
}
#content-checkout-payment-step .js-payment-binary.disabled .accept-cgv {
  display:block;
}



